import java.awt.Color;
import java.io.FileOutputStream;
import java.io.IOException;

public class Coloriage {

    private static final int x = 500;
    private static final int y = 500;
    public static void main(String[] args) {
        Color c1 = Color.decode(args[0]);
        Color c2 = Color.decode(args[1]);
        
        try (FileOutputStream f = new FileOutputStream("funny.bin")) {
            try {
                for (int i = 0; i < x*y; i++) {
                    f.write((byte)c1.getRed());
                    f.write((byte)c1.getGreen());
                    f.write((byte)c1.getBlue());
                }
            } catch (IOException e) {
                System.out.println(e);
            }
            
            try {
                f.close();
            } catch (IOException e) {
                System.out.println(e);
            }
        } catch (IOException e) {
            System.out.println(e);
        }
    }
}
